.livedata
{
width            : 100%;
background-color : #ffffff;
border           : none;
border-collapse  : collapse;
border-spacing   : 0px;
}

.livedata tr
{
height : 12px;
}

.livedata td
{
width : 20%;
}

.extensiondata
{ 
width            : 100%;
background-color : #fafafa;
border           : 1px #000000 solid;
border-collapse  : collapse;
border-spacing   : 0px; 
font-family      : Verdana;
font-size        : 10px;
}

.extensiondata tr.idle
{
background-color : #99CCCC;
color            : #404040; 
font-weight      : bold;
height	         : 1.8em; 
}

.extensiondata tr.busy
{
background-color : #CB98CC;
color            : #FFFFFF; 
font-weight      : bold;
height	         : 1.8em; 
}

.extensiondata tr.info
{
background-color : #f6f9f7;
color            : #404040; 
font-weight      : normal;
height	         : 1.8em; 
}

.extensiondata td
{
white-space   : nowrap;
border-bottom : 1px solid;
}